a {
	transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
	outline:none;
}
a:active, a:hover {
	text-decoration:none;
}
#nav-wrap {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	margin-bottom:15px
}
#bs-example-navbar-collapse-1 ul li {
	border-right: 1px solid #ccc;
	margin: 0;
	padding: 0;
	position: relative;
}
#bs-example-navbar-collapse-1 ul li:first-child {
	border-left: 1px solid #ccc;
}
#top-wrap {
	padding:15px 0;
}
#logo-wrap {
	margin:0 auto;
	float:none;
}
.logo a:hover {
	opacity:0.7;
}
#bs-example-navbar-collapse-1 ul li a {
	font-family:Georgia, serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.4px;
	line-height: 24px;
	margin: 0;
	/*padding:2px 23px;*/
	
	padding:2px 20.1px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.navbar-nav {
	float:none;
}
.product-box {
	width:233px;
	width:233px\0!important;
	height:156px\0;
	padding:0;
	margin:0 0 0 16px;
	position:relative;
}
.product-box h3 {
	font-size:22px;
	font-family:Georgia, serif;
	color:#FFFFFF;
	padding:0;
	text-align:center;
	position:absolute;
	width:100%;
	top:0;
	margin:60px 0;
	letter-spacing:1px;
	line-height:25px;
	font-weight:normal;
}
.product-box h3 span {
	font-size:16px;
	font-weight:normal;
	;
	text-transform:uppercase;
	display:block;
	clear:both;
	letter-spacing:1px;
}
.desc-content p {
	font-size:11px;
	color:#555;
	padding:0 20px;
	text-align:center;
}
#product-wrap {
	margin-bottom:15px;
	padding-top:15px;
	border-top:1px solid #ccc;
}
h4 {
	color: #000;
	font-family: Georgia, serif;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	border-top:1px solid #cccccc;
	margin:0;
	padding:15px 0 10px;
}
.footer-nev ul li {
	border-left: 1px solid #000;
	float: left;
	line-height: 12px;
	list-style: none outside none;
	padding: 0 10px;
}
.footer-nev ul li:first-child {
	border:none;
}
.footer-nev ul li a {
	font-family:Helvetica, sans-serif;
	color:#000;
	font-size:12px;
}
.footer-nev ul li a:hover {
	color:#ccc;
	text-decoration:none;
}
.footer-nev ul {
	margin:0 auto;
	display:table;
}
#footer {
	margin-top:5px;
}
.main-footer {
	padding:25px 0;
}
.main-footer {
	border-top:1px solid #cccccc;
}
#product-wrap a:hover {
	opacity:0.7;
}
.nav-menu a {
	padding:0!important;
}
.gray_box {
	width:400px;
	display:table;
}
.carousel.fade {
	opacity: 1;
}
.carousel.fade .item {
 -moz-transition: opacity ease-in-out .7s;
 -o-transition: opacity ease-in-out .7s;
 -webkit-transition: opacity ease-in-out .7s;
 transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top:0;
	position:absolute;
	width: 100%;
	display:block !important;
	z-index:1;
}
.carousel.fade .item:first-child {
	top:auto;
	position:relative;
}
.carousel.fade .item.active {
	opacity: 1;
 -moz-transition: opacity ease-in-out .7s;
 -o-transition: opacity ease-in-out .7s;
 -webkit-transition: opacity ease-in-out .7s;
 transition: opacity ease-in-out .7s;
	z-index:2;
}
.copyright {
	clear:both;
	text-align:center;
	display:block;
	width:100%;
	font-size:11px;
	color:#666666;
	padding:10px 0 0;
}
.breadcrumb {
	margin-bottom:20px;
	margin-top:10px;
	padding-bottom:20px;/*border-bottom:1px solid #cccccc;*/

}
.breadcrumb,  .breadcrumb a {
	font-family:Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#000;
}
.page_content {
	text-align:center;
	min-height:150px;
}
h3 {
	color: #000000;
	font-family: Georgia, serif;
	font-size: 12px;
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	margin:0 0 10px;
}
p {
	color: #555;
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0 0 20px;
	padding: 0;
	text-transform: none;
}
.page_content a {
	color: #555;
	text-decoration:none;
}
.page_content a:hover {
	color:#000;
}
.wrap {
	text-align:center;
	/*min-height:400px;*/

	display:table;
	width:100%;
}
.category_desc {
	border-bottom: 1px solid #cccccc;
	padding: 0 0 0px;
	text-align: center;
}
h1 {
	font-family: Georgia, serif;
	font-size: 21px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0 0 20px;
	padding:0;
	text-align: center;
	text-decoration: none;
}
h2 {
	font-family: Georgia, serif;
	font-size:21px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0px 0 5px;
	padding:0;
	color:#000;
	text-align: left;
	text-transform:none;
}
h2 span {
	font-size:11px;
	position:relative;
	top:-1px;
}
.collection_box {
	margin:20px 0;
	border-bottom:1px solid #cccccc;
}
.collection {
	display:table;
	width:100%;
}
.collection .box {
	margin-bottom:15px;
}
h6 {
	font-family: Georgia, serif;
	font-size:11px;
	font-weight: normal;
	margin: 0 0 20px;
	padding:0;
	color:#666;
	text-align: left;
	text-transform:uppercase;
}
h5 {
	font-family:Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#000000;
	font-weight:bold;
}
.box a img:hover {
	opacity:0.5;
}
.homepage-banner {
	padding:0;
}
.homepage-banner .col-md-12 {
	padding:0;
	margin:0;
}
.homepage-banner .row {
	padding:0;
	margin:0;
}
#product-wrap .row div.product-box:first-child {
	margin-left:0;
}
div.product-box img {
	width:100%;
}
.col-md-6.lifetime {
	float:left!important;
	width:482px;
	padding:0;
	margin:0;
}
.desc-content .col-md-6 {
	float:right;
	width:482px;
	padding:0;
	margin:0;
}
.zoom_box {
	width:450px;
	height:450px;
}
.thumb_img {
	float:left;
	clear:both;
	width:100%;
	margin:0px 0 0;
}
.thumb_img ul {
	padding:0;
	margin:0;
	list-style:none;
}
.thumb_img a {
	width:64px;
	height:64px;
	float:left;
	border:1px solid #cccbcb;
	margin:0 3px 0 0;
}
.thumb_img a img {
	width:100%;
}
.thumb_img a img:hover {
	opacity:0.5;
}
.product_title {
	margin-bottom:20px;
}
/*product single page image zoom css start

=================================================== */

.simpleLens-thumbnails-container a {
	display: inline-block;
}
.simpleLens-thumbnails-container a img {
	display: block;
}
.simpleLens-container {
	display: table;
	position: relative;
	margin-bottom:20px;
}
.simpleLens-big-image-container {
	display: table-cell;
	/*vertical-align: middle;*/

	vertical-align:top;
	text-align: center;
	position:relative;
	height:450px;
	width: 450px;
}
.simpleLens-big-image {
	max-width: 100%;
}
.simpleLens-lens-image {
	/*height: 450px!important;*/

	height:auto;
	width: 450px;
	display: inline-block;
	text-align: center;
	margin:0;
	box-shadow:none;
	float:none;
	position:relative;
	border:1px solid #CCCCCC;
}
.simpleLens-mouse-cursor {
	background:url(../img/tras.png) no-repeat 0 0;
	opacity:0.2;
	position:absolute;
	top:0;
	left:0;
	border:1px solid #fff;
	cursor:none;
	width:160px!important;
	height:160px!important;
}
.simpleLens-lens-element {
	background-color: #FFFFFF;
	height: 100%;
	left: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 450px;
	z-index: 9999;
	text-align: center;
	border:1px solid #ccc;
}
.simpleLens-lens-element img {
	position:relative;
	top:0;
	left:0;
	width:auto !important;
	max-width:none !important;
}
/*product single page image zoom css end*/



.pro_decs {
	text-align:left;
	padding-top:0px!important;
}
h4.price {
	display:table;
	font-size:16px;
	color:#717171;
	padding:0;
	margin:-10px 0 10px;
	border:none;
}
.action_btn {
	display:table;
	width:100%;
	clear:both;
}
.action_btn input[type="text"] {
	padding:6px 5px;
	border:1px solid #ccc;
	width:50px;
	margin:0 10px 0 0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
.action_btn input[type="submit"] {
	padding:8px 20px;
	background:#FFA500;
	color:#000;
	font-family:Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
	border:none;
	font-weight:bold;
}
.action_btn input[type="button"]:hover {
	background:#000;
}
.action_btn label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#7f7f7f;
	padding:0 10px 0 0;
}
.col-md-6.column.imgzoom {
	padding:0;
}
.col-md-6.column.pro_decs {
	padding:0;
}
.tab_section {
	display:table;
	width:100%;
	text-align:left;
	padding:10px 0 0px;
}
.video_sec {
	display:table;
	width:100%;
	margin:00px;
	border-bottom:1px solid #ccc;
	padding:0px 0 0px;
}
.pro_decs p {
	margin:0 0 20px;
}
.video_sec label {
	color: #7f7f7f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0 5px 0 0;
	text-transform: none;
	float:left;
	margin:2px 10px 0 0;
}
.video_link {
	display:table;
	padding:0 0 10px;
}
.video_link a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.video_link ul li {
	padding:2px 0;
}
.tab_section {
	font-family: helvetica, serif;
	font-size:12px;
	color:#000;
}
.nav-tabs li a {
	padding:0;
	color:#000;
}
.nav-tabs li {
	margin:10px 0 10px 20px;
}
.nav-tabs li:first-child {
	margin-left:0;
}
.nav-tabs > li a:hover {
	opacity:1!important;
	color:#000!important;
}
.nav-tabs>li.active>a {
	font-weight:bold;
	background:none;
	color:#000;
}
.nav-tabs li a:hover {
	background:none;
}
.tab-content > .tab-pane {
	padding:20px 0;
	font-family: helvetica, serif;
	font-size:12px;
	color:#000;
}
.tab-content > .tab-pane p {
	font-family: helvetica, serif;
	font-size:12px;
	color:#000;
}
.tab-content > .tab-pane ul {
	padding:0 0 0 20px;
}
.larg_photo {
	float:left;
	text-align:left;
	width:100%;
	padding:0 0 10px;
}
/* Basic jQuery Slider essential styles */



ul.bjqs {
	position:relative;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	display:none;
}
li.bjqs-slide {
	position:absolute;
	display:none;
}
ul.bjqs-controls {
	list-style:none;
	margin:0;
	padding:0;
	z-index:9999;
}
ul.bjqs-controls.v-centered li a {
	position:absolute;
}
ul.bjqs-controls.v-centered li.bjqs-next a {
	right:0;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
	left:0;
}
ol.bjqs-markers {
	list-style: none;
	padding: 0;
	margin: 0;
	width:100%;
}
ol.bjqs-markers.h-centered {
	text-align: center;
	display:none;
}
ol.bjqs-markers li {
	display:inline;
}
ol.bjqs-markers li a {
	display:inline-block;
}
p.bjqs-caption {
	display:block;
	width:96%;
	margin:0;
	padding:2%;
	position:absolute;
	bottom:0;
}
.cart-table {
	display:table;
	width:100%;
}
.cart-table .img_div img {
	margin-right:0px;
}
.middle_aling {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}
.cart-table th {
	color: #000000;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	padding:5px 0;
}
.cart-table td {
	color: #555;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	padding:10px 0;
	border-top:1px solid #ccc;
	vertical-align:middle;
}
.img_div {
	width:100%;
	display:table;
}
.img_div img {
	width:80px;
	display:inline-block;
	float:left;
	height: auto;
}
.img_div a {
	display:table;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#555;
	margin:0px;
	width:50%;
	text-align:left;
}
.img_div a:hover {
	text-decoration:none;
	color:#000;
}
.cart-table .input-10 {
	width:40px;
	text-align:center;
	border:1px solid #ccc;
	padding:4px;
	color:#555;
}
.total_sec {
	display:table;
	width:100%;
	border-top:1px solid #ccc;
	padding:10px 0 10px;
}
.left_sec {
	float:left;
	width:50%;
	font-size:11px;
	font-family:Helvetica, sans-serif;
}
.right_sec {
	float:right;
	width:50%;
}
.left_sec a {
	background-color: #e1e1e1;
	color: #000000;
	font-family: Helvetica, sans-serif !important;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 40px;
	padding: 5px;
	text-transform: uppercase
}
.left_sec a:hover {
	text-decoration:none;
	background:#ffcc00;
}
.gift input {
	float:left;
	margin:2px 5px 0 0;
}
.gift label {
	font-weight:normal;
}
.right_sec td {
	padding:10px 0;
	margin:0;
	border:none;
	text-align:right;
}
.right_sec table {
	width:80%;
	float:right;
}
.right_sec input[type="submit"], .left_sec input[type="submit"] {
	padding:8px 20px;
	background:#000;
	color:#ffcc00;
	font-family:Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
	border:none;
	font-weight:bold;
}
.right_sec input[type="button"]:hover {
	background:#000;
}
.container.main_content.cart {
	padding:0;
}
.bjqs-prev a {
	left:-50px;
	left:20px\0!important;
	background:url(../img/prev.png) no-repeat 0 0;
	opacity:0;
}
.bjqs-next a {
	right:-50px;
	right:20px\0!important;
	left:auto;
	background:url(../img/next.png) no-repeat 0 0;
	opacity:0;
}
ul.bjqs-controls.v-centered li a {
	position:absolute;
	top:50%;
	width:21px;
	height:34px;
	font-size:20px;
	color:#fff;
	text-align:center;
	z-index:9999;
	font-size:0;
}
#banner-slide:hover .bjqs-prev a {
	left:20px;
	opacity:1;
}
#banner-slide:hover .bjqs-next a {
	right:20px;
	opacity:1;
}
.item img {
	width:70%;
}
#cboxPrevious {
	width:15px!important;
	height:28px!important;
	background:url(../img/prev.png) no-repeat 0 0!important;
	bottom: 50%!important;
	left:13px!important;
	background-size:100%!important;
	-moz-background-size:100%!important;
	-webkit-background-size:100%!important;
}
#cboxNext {
	width:15px!important;
	height:28px!important;
	background:url(../img/next.png) no-repeat 0 0!important;
	bottom: 50%!important;
	right:13px!important;
	left:inherit!important;
	background-size:100%!important;
	-moz-background-size:100%!important;
	-webkit-background-size:100%!important;
}
#cboxTitle {
	bottom:inherit!important;
	top:2px!important;
	padding:0px 0px 0px!important;
	background:#fff!important;
	margin:10px 40px!important;
	font-size: 16px!important;
	font-weight: bold!important;
	letter-spacing: 1px!important;
	line-height: 26px!important;
	font-family:Georgia, "Times New Roman", Times, serif!important;
	text-align:left!important;
	color:#000!important;
	font-weight:normal!important;
	width:90%!important;
}
#cboxLoadedContent {
	padding:0px 0 0!important;
}
#cboxCurrent {
	display:none!important;
}
.cboxPhoto {
	padding: 60px 0 0 !important;
}
#cboxClose {
	background: url("../img/close-icon.jpg") no-repeat scroll center center #fff !important;
	bottom: inherit !important;
	height: 35px !important;
	right: 2px !important;
	top: 2px !important;
	width: 35px !important;
}
 @media (max-width:767px) {
 .cboxPhoto {
 padding: 15px!important;
}
}
.container.main_content {
	margin-bottom:20px;
}
.social-network {
	float:right;
}
/*24-11-2014*/

.comments {
	display:table;
	width:100%;
	display:table;
	margin:20px 0 0;
}
.site_wrap {
	width:100%;
	display:table;
	margin:0 0 10px;
}
.site_wrap input[type="text"] {
	padding:5px;
	border:1px solid #ccc;
	width:80%;
	color:#555;
}
.site_wrap textarea {
	padding:5px;
	border:1px solid #ccc;
	width:80%;
	color:#555;
}
.site_wrap label {
	display:table;
	font-weight:normal;
	width:100%;
	color:#555;
}
.botton_border_none {
	border:none!important;
}
.category_desc a {
	color:#555;
}
.margin_bottom .box {
	margin-bottom:30px;
}
.margin_bottom {
	border:none!important;
}
#top-wrap .container {
	position:relative;
}
.cartcount {
	position: absolute;
	right: 0;
	z-index:1;
}
.cartcount a {
	color: #555;
	font-size: 14px;
	font-weight: normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.cartcount a:hover {
	text-decoration:none;
	color:#000;
}
.page_content p img {
/*height:100%;*/

	/*width:100%;*/

}
/*====Add new css - Sudhir(19-dec-2014)=================================================*/

.tab_section {
	padding-top:20px;
}
.tab_section ul.nav-tabs {
	margin:0px;
	padding:0 0 0 15px;
	list-style:none;
}
.tab_section ul.nav-tabs li {
	margin:0 8px -1px 0;
	padding:0px;
	list-style:none;
	display:inline-block;
}
.tab_section ul.nav-tabs li a {
	margin:0px;
	padding:10px 20px;
	display:block;
	color:#797979;
	border-top:2px solid #ebeaea !important;
	border:1px solid #ebeaea;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.tab_section ul.nav-tabs li.active {
	margin-bottom:-1px;
}
.tab_section ul.nav-tabs li.active a {
	border-top:2px solid #ffcc00 !important;
	border-left:1px solid #ebeaea;
	border-right:1px solid #ebeaea;
	font-weight:normal;
	color:#000;
	border-bottom:1px solid #fff;
	background:#FFFFFF;
}
.breadcrumb li {
	float:left;
	display:table;
	padding:0 5px 0 0;
	margin:0;
	line-height:18px;
}
.breadcrumb li a {
	float:left;
	display:table;
	padding:0;
	margin:-1px 0 0;
}
.choose-font, .initials {
	margin:7px 0 10px;
	padding:0px;
	display:table;
	width:100%;
}
.initials .errormsg2 {
	color: #ff0000;
	float: right;
	font-family: arial;
	font-size: 12px;
	width: 67%;
}
.initials input#fullname {
	width:200px;
	text-align:left;
	margin-left:-3px;
}
.oty-add label {
	width:33%;
	float:left;
}
.oty-add label.qty-label {
	line-height:35px;
}
.choose-font label {
	float: left;
	line-height: 35px;
	margin: 0;
}
.choose-font select#fontSelect {
	margin:0px;
	padding:0px;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #ccc;
	height:34px;
}
.choose-font .note {
	clear: both;
	color: #909090;
	font-size: 11px;
	margin: 0;
	padding: 6px 0;
	font-family:Arial, Helvetica, sans-serif;
}
.initials .extranote {
	clear: both;
	color: #909090;
	font-size: 11px;
	margin: 0;
	padding: 6px 0;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
}
.oty-add.desc {
	margin: 0 0 25px;
}
.choose-font .errormsg1 {
	color: #ff0000;
	float: right;
	font-family: arial;
	font-size: 12px;
	width: 67%;
}
.note12 {
	clear: both;
	color: #909090;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;/*padding: 6px 0;*/

}
.pro_decs .tab-content {
	border-bottom:1px solid #ebebeb;
	margin-bottom:15px;
}
.pro_decs .tab-content p {
	margin:0px !important;
}
.pro_decs .tab_section ul.nav-tabs li a {
	padding:6px 20px;
}
.pro_decs .tab_section {
	padding-top:0px !important;
}
.pro_decs .product_title {
	line-height:15px;
}
.simpleLens-gallery-container {
}


.div_subpage_gallery{
	margin:0px;
	padding:0px;
}
.div_subpage_gallery a{
	margin:0 5px 5px 0;
	padding:0px;
	display:inline-block;
}
.box {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
	position:relative;
	overflow:hidden;
	width:240px;
	padding-bottom: 30px;
}

/*golf-shipping-form css starts*/
.golf-shipping-form{
	width:960px;
	margin:0 auto;
	padding:20px 0 0 0;
}
.golf-shipping-form h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	margin:0 0 20px 0;
	text-align:center;
}
.golf-shipping-form p{
	text-align:center;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.golf-shipping-form td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.golf-shipping-form td span{
	font-size:12px;
}
.form-wrapper{
	width:800px;
	border:1px solid #afafaf;
	padding:20px;
	margin:0 auto;
}
.check-box-div{
	
}
.radio-btn-div{
	width:270px;
	margin:0 auto;
	padding:0 0 20px 0;
}
.radio-btn-div td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.left-form-div{
	width:325px;
	float:left;
	margin:20px 0 10px 0;
}
#border{
	border-bottom:1px solid #afafaf;
}
.left-form-div td{
	font-size:13px;
	padding:10px 0 5px 0;
}
.left-form-div textarea{
	width:220px;
	padding:4px;
	border:1px solid #afafaf;
}
.left-form-div input{
	width:220px;
	padding:4px;
	border:1px solid #afafaf;
}
.right-form-div{
	width:325px;
	float:right;
	margin:20px 0 10px 0;
}
.right-form-div td{
	font-size:13px;
	padding:10px 0 5px 0;
}
.right-form-div textarea{
	width:220px;
	padding:4px;
	border:1px solid #afafaf;
}
.right-form-div input{
	width:220px;
	padding:4px;
	border:1px solid #afafaf;
}
.bottom-table{
	margin:15px 0 0 0;
}
.bottom-table td{
	font-size:13px;
}
.bottom-table input{
	width:166px;
	padding:4px;
	border:1px solid #afafaf;
}
.bottom-text-div{
	width:100%;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	margin:20px 0 0 0;
	border-top:1px solid #afafaf;
	border-bottom:none;
	border-left:none;
	border-right:none;
	padding:20px 0 0 0;
}
.bottom-text-div span{
	font-size:14px;
	font-weight:bold;
}
.bottom-text-div p{
	font-weight:bold;
	font-size:13px;
	line-height:22px;
	margin:10px 0 0 0;
}
.submit-btn{
	width:65px;
	margin:0 auto;
}
.submit-btn input{
	width:65px;
	cursor:pointer;
	margin:20px 0 0 0;
	background:#000;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercasep
}
.submit-btn input:hover{
	background:#666666;
}


/*golf-shipping-form css Ends*/


.greengrass-password input[type="submit"] {
	padding:8px 20px;
	background:#000;
	color:#ffcc00;
	font-family:Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
	border:none;
	font-weight:bold;
}
.greengrass-password input[type="button"]:hover {
	background:#000;
}
.greengrass-password{
	margin:100px 0;
}
.greengrass-password table{
	width:310px;
}
.greengrass-password input[type="password"]{
	padding:6px 5px;
	border:1px solid #ccc;
	margin-bottom:10px;
	width:100%;
}
.greengrass-password label {
    color: #7f7f7f;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 10px 0 0;
    text-transform: uppercase;
}
.navbar-nav{
	float:none;
	margin:0 auto !important;
	display:table;
}
/*.navbar-collapse ul li:nth-child(3) a{
	background:#e1e1e1!important;
}
*/
.wrapper{
	width:100%;
	max-width:980px;
	margin:0 auto;
	display:table;
}
.video_box{
	float:left;
	width:100%;
}
video {
    object-fit: cover;
    width: 100%;
    height: auto;
}
.remove-cart{
  width: 18px;
  height: 18px;
  background: #ffcc00;
  border: 1px solid #000;
  border-radius: 100%;
}
.icon.feather-x{
  stroke: #000;
  stroke-width: 2px;
  width: 100%;
}